@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Satisfy&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Poppins", sans-serif;
  font-weight: normal;
  font-style: normal;
  color: #747E88;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  max-width: 100%;
}

a:focus,
input:focus,
textarea:focus,
button:focus {
  text-decoration: none;
  outline: none;
}

a:focus,
a:hover {
  text-decoration: none;
}

i,
span,
a {
  display: inline-block;
  text-decoration: none;
}

a {
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  color: #283747;
  margin: 0px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}

h1 {
  font-size: 48px;
}

h2 {
  font-size: 45px;
}

@media (max-width: 767px) {
  h2 {
    font-size: 36px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  h2 {
    font-size: 40px;
  }
}

h3 {
  font-size: 28px;
}

h4 {
  font-size: 22px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

ul, ol {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

p {
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  color: #747E88;
  margin: 0px;
}

.bg_cover {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.success {
  color: #7CB637;
}

.error {
  color: #FF4B22;
}

input,
textarea {
  width: 100%;
  border-radius: 10px;
  background: #fff;
  font-size: 16px;
  padding: 17px 30px;
  margin-bottom: 20px;
  color: #868AAA;
  /*-webkit-box-shadow: 0px 0px 51px rgba(180, 180, 180, 0.16);
  box-shadow: 0px 0px 51px rgba(180, 180, 180, 0.16);*/
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  border: 1px solid transparent;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  opacity: 1;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  opacity: 1;
}

input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
  opacity: 1;
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
}

input:focus,
textarea:focus {
  border-color: #a0ac5c;
}


.section {
    padding: 7rem 0
}

.back-to-top {
    width: 45px;
    height: 45px;
    background: #95b071;
    text-align: center;
    line-height: 45px;
    font-size: 15px;
    color: #fff;
    border-radius: 50px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 99999;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.back-to-top.btn-hover {
  position: fixed;
  z-index: 99999;
}

.back-to-top:hover {
  color: #fff;
}

*:focus {
  outline: none;
}

/*===== All Button Style =====*/
.main-btn {
  display: inline-block;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 0;
  padding: 17px 35px;
  font-weight: 500;
  font-size: 15px;
  border-radius: 30px;
  color: #283747;
  cursor: pointer;
  z-index: 5;
  background: #fff;
  -webkit-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
}

.main-btn:hover {
  color: #a0ac5c;
}

.btn-hover {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.btn-hover::after {
  content: '';
  position: absolute;
  width: 0%;
  height: 100%;
  background: rgba(255, 255, 255, 0.1);
  top: 0;
  left: 0;
  z-index: -1;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.btn-hover:hover::after {
  width: 100%;
}

/*===== All Section Title Style =====*/
.section-title h2 {
  font-size: 45px;
  line-height: 55px;
  font-weight: 600;
  margin-bottom: 20px;
}

.section-title p {
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 60px;
}

/*===== All Preloader Style =====*/
.preloader {
  /* Body Overlay */
  position: fixed;
  top: 0;
  left: 0;
  display: table;
  height: 100%;
  width: 100%;
  /* Change Background Color */
  background: #fff;
  z-index: 99999;
}

.preloader .loader {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.preloader .loader .ytp-spinner {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 64px;
  margin-left: -32px;
  z-index: 18;
  pointer-events: none;
}

.preloader .loader .ytp-spinner .ytp-spinner-container {
  pointer-events: none;
  position: absolute;
  width: 100%;
  padding-bottom: 100%;
  top: 50%;
  left: 50%;
  margin-top: -50%;
  margin-left: -50%;
  -webkit-animation: ytp-spinner-linspin 1568.2353ms linear infinite;
  animation: ytp-spinner-linspin 1568.2353ms linear infinite;
}

.preloader .loader .ytp-spinner .ytp-spinner-container .ytp-spinner-rotator {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-animation: ytp-spinner-easespin 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  animation: ytp-spinner-easespin 5332ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}

.preloader .loader .ytp-spinner .ytp-spinner-container .ytp-spinner-rotator .ytp-spinner-left {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
  right: 50%;
}

.preloader .loader .ytp-spinner .ytp-spinner-container .ytp-spinner-rotator .ytp-spinner-right {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  left: 50%;
}

.preloader .loader .ytp-spinner-circle {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  width: 200%;
  height: 100%;
  border-style: solid;
  /* Spinner Color */
  border-color: #a0ac5c #a0ac5c #F9F9F9;
  border-radius: 50%;
  border-width: 6px;
}

.preloader .loader .ytp-spinner-left .ytp-spinner-circle {
  left: 0;
  right: -100%;
  border-right-color: #F9F9F9;
  -webkit-animation: ytp-spinner-left-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  animation: ytp-spinner-left-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}

.preloader .loader .ytp-spinner-right .ytp-spinner-circle {
  left: -100%;
  right: 0;
  border-left-color: #F9F9F9;
  -webkit-animation: ytp-right-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
  animation: ytp-right-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;
}

/* Preloader Animations */
@-webkit-keyframes ytp-spinner-linspin {
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes ytp-spinner-linspin {
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes ytp-spinner-easespin {
  12.5% {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  25% {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
  }
  37.5% {
    -webkit-transform: rotate(405deg);
    transform: rotate(405deg);
  }
  50% {
    -webkit-transform: rotate(540deg);
    transform: rotate(540deg);
  }
  62.5% {
    -webkit-transform: rotate(675deg);
    transform: rotate(675deg);
  }
  75% {
    -webkit-transform: rotate(810deg);
    transform: rotate(810deg);
  }
  87.5% {
    -webkit-transform: rotate(945deg);
    transform: rotate(945deg);
  }
  to {
    -webkit-transform: rotate(1080deg);
    transform: rotate(1080deg);
  }
}

@keyframes ytp-spinner-easespin {
  12.5% {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  25% {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
  }
  37.5% {
    -webkit-transform: rotate(405deg);
    transform: rotate(405deg);
  }
  50% {
    -webkit-transform: rotate(540deg);
    transform: rotate(540deg);
  }
  62.5% {
    -webkit-transform: rotate(675deg);
    transform: rotate(675deg);
  }
  75% {
    -webkit-transform: rotate(810deg);
    transform: rotate(810deg);
  }
  87.5% {
    -webkit-transform: rotate(945deg);
    transform: rotate(945deg);
  }
  to {
    -webkit-transform: rotate(1080deg);
    transform: rotate(1080deg);
  }
}

@-webkit-keyframes ytp-spinner-left-spin {
  0% {
    -webkit-transform: rotate(130deg);
    transform: rotate(130deg);
  }
  50% {
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }
  to {
    -webkit-transform: rotate(130deg);
    transform: rotate(130deg);
  }
}

@keyframes ytp-spinner-left-spin {
  0% {
    -webkit-transform: rotate(130deg);
    transform: rotate(130deg);
  }
  50% {
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }
  to {
    -webkit-transform: rotate(130deg);
    transform: rotate(130deg);
  }
}

@-webkit-keyframes ytp-right-spin {
  0% {
    -webkit-transform: rotate(-130deg);
    transform: rotate(-130deg);
  }
  50% {
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  to {
    -webkit-transform: rotate(-130deg);
    transform: rotate(-130deg);
  }
}

@keyframes ytp-right-spin {
  0% {
    -webkit-transform: rotate(-130deg);
    transform: rotate(-130deg);
  }
  50% {
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  to {
    -webkit-transform: rotate(-130deg);
    transform: rotate(-130deg);
  }
}

.mt-5 {
  margin-top: 5px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-15 {
  margin-top: 15px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-25 {
  margin-top: 25px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-35 {
  margin-top: 35px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-45 {
  margin-top: 45px;
}

.mt-50 {
  margin-top: 50px;
}

.mt-55 {
  margin-top: 55px;
}

.mt-60 {
  margin-top: 60px;
}

.mt-65 {
  margin-top: 65px;
}

.mt-70 {
  margin-top: 70px;
}

.mt-75 {
  margin-top: 75px;
}

.mt-80 {
  margin-top: 80px;
}

.mt-85 {
  margin-top: 85px;
}

.mt-90 {
  margin-top: 90px;
}

.mt-95 {
  margin-top: 95px;
}

.mt-100 {
  margin-top: 100px;
}

.mt-105 {
  margin-top: 105px;
}

.mt-110 {
  margin-top: 110px;
}

.mt-115 {
  margin-top: 115px;
}

.mt-120 {
  margin-top: 120px;
}

.mt-125 {
  margin-top: 125px;
}

.mt-130 {
  margin-top: 130px;
}

.mt-135 {
  margin-top: 135px;
}

.mt-140 {
  margin-top: 140px;
}

.mt-145 {
  margin-top: 145px;
}

.mt-150 {
  margin-top: 150px;
}

.mt-155 {
  margin-top: 155px;
}

.mt-160 {
  margin-top: 160px;
}

.mt-165 {
  margin-top: 165px;
}

.mt-170 {
  margin-top: 170px;
}

.mt-175 {
  margin-top: 175px;
}

.mt-180 {
  margin-top: 180px;
}

.mt-185 {
  margin-top: 185px;
}

.mt-190 {
  margin-top: 190px;
}

.mt-195 {
  margin-top: 195px;
}

.mt-200 {
  margin-top: 200px;
}

.mt-205 {
  margin-top: 205px;
}

.mt-210 {
  margin-top: 210px;
}

.mt-215 {
  margin-top: 215px;
}

.mt-220 {
  margin-top: 220px;
}

.mt-225 {
  margin-top: 225px;
}

.mb-5 {
  margin-bottom: 5px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-25 {
  margin-bottom: 25px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-35 {
  margin-bottom: 35px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-45 {
  margin-bottom: 45px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-55 {
  margin-bottom: 55px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mb-65 {
  margin-bottom: 65px;
}

.mb-70 {
  margin-bottom: 70px;
}

.mb-75 {
  margin-bottom: 75px;
}

.mb-80 {
  margin-bottom: 80px;
}

.mb-85 {
  margin-bottom: 85px;
}

.mb-90 {
  margin-bottom: 90px;
}

.mb-95 {
  margin-bottom: 95px;
}

.mb-100 {
  margin-bottom: 100px;
}

.mb-105 {
  margin-bottom: 105px;
}

.mb-110 {
  margin-bottom: 110px;
}

.mb-115 {
  margin-bottom: 115px;
}

.mb-120 {
  margin-bottom: 120px;
}

.mb-125 {
  margin-bottom: 125px;
}

.mb-130 {
  margin-bottom: 130px;
}

.mb-135 {
  margin-bottom: 135px;
}

.mb-140 {
  margin-bottom: 140px;
}

.mb-145 {
  margin-bottom: 145px;
}

.mb-150 {
  margin-bottom: 150px;
}

.mb-155 {
  margin-bottom: 155px;
}

.mb-160 {
  margin-bottom: 160px;
}

.mb-165 {
  margin-bottom: 165px;
}

.mb-170 {
  margin-bottom: 170px;
}

.mb-175 {
  margin-bottom: 175px;
}

.mb-180 {
  margin-bottom: 180px;
}

.mb-185 {
  margin-bottom: 185px;
}

.mb-190 {
  margin-bottom: 190px;
}

.mb-195 {
  margin-bottom: 195px;
}

.mb-200 {
  margin-bottom: 200px;
}

.mb-205 {
  margin-bottom: 205px;
}

.mb-210 {
  margin-bottom: 210px;
}

.mb-215 {
  margin-bottom: 215px;
}

.mb-220 {
  margin-bottom: 220px;
}

.mb-225 {
  margin-bottom: 225px;
}

.pt-5 {
  padding-top: 5px;
}

.pt-10 {
  padding-top: 10px;
}

.pt-15 {
  padding-top: 15px;
}

.pt-20 {
  padding-top: 20px;
}

.pt-25 {
  padding-top: 25px;
}

.pt-30 {
  padding-top: 30px;
}

.pt-35 {
  padding-top: 35px;
}

.pt-40 {
  padding-top: 40px;
}

.pt-45 {
  padding-top: 45px;
}

.pt-50 {
  padding-top: 50px;
}

.pt-55 {
  padding-top: 55px;
}

.pt-60 {
  padding-top: 60px;
}

.pt-65 {
  padding-top: 65px;
}

.pt-70 {
  padding-top: 70px;
}

.pt-75 {
  padding-top: 75px;
}

.pt-80 {
  padding-top: 80px;
}

.pt-85 {
  padding-top: 85px;
}

.pt-90 {
  padding-top: 90px;
}

.pt-95 {
  padding-top: 95px;
}

.pt-100 {
  padding-top: 100px;
}

.pt-105 {
  padding-top: 105px;
}

.pt-110 {
  padding-top: 110px;
}

.pt-115 {
  padding-top: 115px;
}

.pt-120 {
  padding-top: 120px;
}

.pt-125 {
  padding-top: 125px;
}

.pt-130 {
  padding-top: 130px;
}

.pt-135 {
  padding-top: 135px;
}

.pt-140 {
  padding-top: 140px;
}

.pt-145 {
  padding-top: 145px;
}

.pt-150 {
  padding-top: 150px;
}

.pt-155 {
  padding-top: 155px;
}

.pt-160 {
  padding-top: 160px;
}

.pt-165 {
  padding-top: 165px;
}

.pt-170 {
  padding-top: 170px;
}

.pt-175 {
  padding-top: 175px;
}

.pt-180 {
  padding-top: 180px;
}

.pt-185 {
  padding-top: 185px;
}

.pt-190 {
  padding-top: 190px;
}

.pt-195 {
  padding-top: 195px;
}

.pt-200 {
  padding-top: 200px;
}

.pt-205 {
  padding-top: 205px;
}

.pt-210 {
  padding-top: 210px;
}

.pt-215 {
  padding-top: 215px;
}

.pt-220 {
  padding-top: 220px;
}

.pt-225 {
  padding-top: 225px;
}

.pb-5 {
  padding-bottom: 5px;
}

.pb-10 {
  padding-bottom: 10px;
}

.pb-15 {
  padding-bottom: 15px;
}

.pb-20 {
  padding-bottom: 20px;
}

.pb-25 {
  padding-bottom: 25px;
}

.pb-30 {
  padding-bottom: 30px;
}

.pb-35 {
  padding-bottom: 35px;
}

.pb-40 {
  padding-bottom: 40px;
}

.pb-45 {
  padding-bottom: 45px;
}

.pb-50 {
  padding-bottom: 50px;
}

.pb-55 {
  padding-bottom: 55px;
}

.pb-60 {
  padding-bottom: 60px;
}

.pb-65 {
  padding-bottom: 65px;
}

.pb-70 {
  padding-bottom: 70px;
}

.pb-75 {
  padding-bottom: 75px;
}

.pb-80 {
  padding-bottom: 80px;
}

.pb-85 {
  padding-bottom: 85px;
}

.pb-90 {
  padding-bottom: 90px;
}

.pb-95 {
  padding-bottom: 95px;
}

.pb-100 {
  padding-bottom: 100px;
}

.pb-105 {
  padding-bottom: 105px;
}

.pb-110 {
  padding-bottom: 110px;
}

.pb-115 {
  padding-bottom: 115px;
}

.pb-120 {
  padding-bottom: 120px;
}

.pb-125 {
  padding-bottom: 125px;
}

.pb-130 {
  padding-bottom: 130px;
}

.pb-135 {
  padding-bottom: 135px;
}

.pb-140 {
  padding-bottom: 140px;
}

.pb-145 {
  padding-bottom: 145px;
}

.pb-150 {
  padding-bottom: 150px;
}

.pb-155 {
  padding-bottom: 155px;
}

.pb-160 {
  padding-bottom: 160px;
}

.pb-165 {
  padding-bottom: 165px;
}

.pb-170 {
  padding-bottom: 170px;
}

.pb-175 {
  padding-bottom: 175px;
}

.pb-180 {
  padding-bottom: 180px;
}

.pb-185 {
  padding-bottom: 185px;
}

.pb-190 {
  padding-bottom: 190px;
}

.pb-195 {
  padding-bottom: 195px;
}

.pb-200 {
  padding-bottom: 200px;
}

.pb-205 {
  padding-bottom: 205px;
}

.pb-210 {
  padding-bottom: 210px;
}

.pb-215 {
  padding-bottom: 215px;
}

.pb-220 {
  padding-bottom: 220px;
}

.pb-225 {
  padding-bottom: 225px;
}

/*===========================
    02.HEADER css 
===========================*/
/*===== NAVBAR =====*/
.header_navbar {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.sticky {
    position: fixed;
    z-index: 99;
    background-color: #f7f7f7;
    -webkit-box-shadow: 0px 20px 50px 0px rgb(0 0 0 / 8%);
    box-shadow: 0px 20px 50px 0px rgb(0 0 0 / 8%);
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.sticky .navbar {
  padding: 15px 0;
}

.navbar {
  padding: 25px 0;
  border-radius: 5px;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.navbar-brand {
  padding: 0;
}

.navbar-brand img {
    width: 221px;
    transition: all 0.3s ease-out 0s;
}

.sticky .navbar-brand img {
    width: 145px;
}

@media (max-width: 767px) {
  .navbar-brand img {
    width: 130px;
  }
}

.navbar-toggler {
  padding: 0;
}

.navbar-toggler:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.navbar-toggler .toggler-icon {
  width: 30px;
  height: 2px;
  background-color: #fff;
  display: block;
  margin: 5px 0;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.navbar-toggler.active .toggler-icon:nth-of-type(1) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 7px;
}

.navbar-toggler.active .toggler-icon:nth-of-type(2) {
  opacity: 0;
}

.navbar-toggler.active .toggler-icon:nth-of-type(3) {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  top: -7px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar-collapse {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 9;
    -webkit-box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);
    padding: 5px 12px;
  }
}

@media (max-width: 767px) {
  .navbar-collapse {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 9;
    -webkit-box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);
    padding: 5px 12px;
  }
}

.navbar-nav {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar-nav {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}

@media (max-width: 767px) {
  .navbar-nav {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}

.navbar-nav .nav-item {
  position: relative;
  margin-right: 40px;
}

.navbar-nav .nav-item:last-child {
  margin-right: 0;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .navbar-nav .nav-item {
    margin-right: 30px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar-nav .nav-item {
    margin: 0;
  }
}

@media (max-width: 767px) {
  .navbar-nav .nav-item {
    margin: 0;
  }
}

.navbar-nav .nav-item a {
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar-nav .nav-item a {
    display: block;
    padding: 8px 0;
    color: #283747;
  }
}

@media (max-width: 767px) {
  .navbar-nav .nav-item a {
    display: block;
    padding: 6px 0;
    color: #283747;
  }
}

.navbar-nav .nav-item a.active, .navbar-nav .nav-item a:hover {
    color: #a0ac5c;
}

.navbar-nav .nav-item a.header-btn {
  padding: 12px 28px;
  border-radius: 30px;
  background: #a0ac5c;
  color: #fff;
  display: inline-block;
}

.navbar-nav .nav-item:hover .sub-menu {
  top: 100%;
  opacity: 1;
  visibility: visible;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar-nav .nav-item:hover .sub-menu {
    top: 0;
  }
}

@media (max-width: 767px) {
  .navbar-nav .nav-item:hover .sub-menu {
    top: 0;
  }
}

.navbar-nav .nav-item .sub-menu {
  width: 200px;
  background-color: #747E88;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
  position: absolute;
  top: 110%;
  left: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar-nav .nav-item .sub-menu {
    position: relative;
    width: 100%;
    top: 0;
    display: none;
    opacity: 1;
    visibility: visible;
  }
}

@media (max-width: 767px) {
  .navbar-nav .nav-item .sub-menu {
    position: relative;
    width: 100%;
    top: 0;
    display: none;
    opacity: 1;
    visibility: visible;
  }
}

.navbar-nav .nav-item .sub-menu li {
  display: block;
}

.navbar-nav .nav-item .sub-menu li a {
  display: block;
  padding: 8px 20px;
  color: #747E88;
}

.navbar-nav .nav-item .sub-menu li a.active, .navbar-nav .nav-item .sub-menu li a:hover {
  padding-left: 25px;
  color: #a0ac5c;
}

.navbar-nav .sub-nav-toggler {
  display: none;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar-nav .sub-nav-toggler {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    background: none;
    color: #222;
    font-size: 18px;
    border: 0;
    width: 30px;
    height: 30px;
  }
}

@media (max-width: 767px) {
  .navbar-nav .sub-nav-toggler {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    background: none;
    color: #222;
    font-size: 18px;
    border: 0;
    width: 30px;
    height: 30px;
  }
}

.navbar-nav .sub-nav-toggler span {
  width: 8px;
  height: 8px;
  border-left: 1px solid #222;
  border-bottom: 1px solid #222;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: relative;
  top: -5px;
}

.sticky .navbar-toggler .toggler-icon {
  background-color: #283747;
}

.sticky .navbar-nav .nav-item a {
  color: #283747;
}

.sticky .navbar-nav .nav-item a::before {
  background-color: #a0ac5c;
}

.sticky .navbar-nav .nav-item a.active, .sticky .navbar-nav .nav-item a:hover {
  color: #a0ac5c;
}

.sticky .navbar-nav .nav-item a.header-btn {
  color: #fff;
}

/*============================
hero area css
============================= */
.hero-area {
  background-image: url("../images/header.jpg");
  position: relative;
  z-index: 1;
  padding: 280px 0 320px;
}

@media only screen and (min-width: 1400px) {
  .hero-area {
      padding: 250px 0px 200px 0px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .hero-area {
      padding: 250px 0px 200px 0px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .hero-area {
    padding: 220px 0px 180px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .hero-area {
    padding: 220px 0px 180px;
  }
}

@media (max-width: 767px) {
  .hero-area {
    padding: 220px 0px 180px;
  }
}

.hero-area::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgb(0 0 0 / 39%);
    z-index: -1;
}

.hero-area .hero-content h2 {
    font-size: 83px;
    line-height: 65px;
    color: #fff;
    font-family: 'Satisfy', cursive;
    font-weight: normal;
}

@media (max-width: 767px) {
  .hero-area .hero-content h2 {
    font-size: 42px;
    line-height: 52px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .hero-area .hero-content h2 {
    font-size: 55px;
    line-height: 65px;
  }
}

.hero-area .hero-content p {
  font-size: 18px;
  line-height: 28px;
  color: #fff;
  margin-bottom: 35px;
}

.hero-area .hero-content a.main-btn {
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.hero-area .hero-content a.main-btn:hover {
  background: #a0ac5c;
  color: #fff;
}

.hero-area .hero-left {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 50%;
  z-index: 1;
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .hero-area .hero-left {
    width: 45%;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .hero-area .hero-left {
    display: none;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .hero-area .hero-left {
    display: none;
  }
}

@media (max-width: 767px) {
  .hero-area .hero-left {
    display: none;
  }
}

.hero-area .hero-left .shape {
  position: absolute;
  right: -40px;
  bottom: -40px;
  z-index: -1;
}




/*============================
footer css
============================= */
.footer-area .footer-widget {
  margin-bottom: 55px;
}

.footer-area .footer-widget .logo {
  margin-bottom: 20px;
}

.footer-area .footer-widget h5 {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 35px;
}

.footer-area .footer-widget ul li a {
  font-size: 16px;
  line-height: 35px;
  color: #747E88;
}

.footer-area .footer-widget ul li a:hover {
  color: #a0ac5c;
}

.footer-area .footer-widget ul li p {
  font-size: 16px;
  line-height: 35px;
  color: #747E88;
}

.footer-area .footer-credit {
    padding: 18px 0 13px 0;
    border-top: 1px solid #d6d6d61c;
}

@media (max-width: 767px) {
  .footer-area .footer-credit .copy-right {
    margin-bottom: 20px;
  }
}

footer#footer {
    background-color: #201b10;
}

.footer-area .footer-credit .copy-right p {
    font-weight: 400;
    font-size: 14px;
    color: #777777;
}

.footer-area .footer-credit .copy-right p a {
  color: inherit;
}

.footer-area .footer-credit .footer-social ul li {
  margin: 0 15px;
}

.footer-area .footer-credit .footer-social ul li:last-child {
  margin-right: 0;
}

.footer-area .footer-credit .footer-social ul li a {
    color: #777777;
    display: block;
}

.footer-area .footer-credit .footer-social ul li a:hover {
  color: #a0ac5c;
}
/*# sourceMappingURL=style.css.map */














.scroll-color::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}
.scroll-color::-webkit-scrollbar-track{
    border-radius: 0;
    background: #eeeeee
}
.scroll-color::-webkit-scrollbar-thumb {
    border-radius: 0;
    background: #a0ac5c
}
::-webkit-selection {
  color: #818892;
  background: #95b071;
}

::-moz-selection {
  color: #818892;
  background: #95b071;
}

::selection {
  color: #818892;
  background: #95b071;
}




.bg-1color {
    background-color: #f7f7f7;
}



.section-heading {
    margin-bottom: 4em;
}
.section-heading .title-lead {
    font-size: 37px;
    line-height: 60px;
    margin-top: 0;
    color: #5f5f5f;
    font-weight: 300;
    font-family: 'Playfair Display', serif;
    position: relative;
}
@media screen and (max-width: 768px) {
  .section-heading .title-lead {
    font-size: 35px;
    line-height: 50px;
  }
}




/*SECTION INSTALATIONS*/
section#instalations {
    padding: 7rem 0 2rem 0;
}
.figure {
    display: block;
    color: #444;
    float: left;
    width: 100%;
    text-align: center;
    padding: 0 10px;
    -o-transition: 0.5s;
    margin-bottom: 5rem;
}
.feature-icon {
    width: 80px;
    height: 80px;
    display: table;
    text-align: center;
    float: left;
    position: relative;
    border: 1px solid rgb(114, 128, 65);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.feature-lead {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 21px;
    /* height: 14px; */
    text-align: left;
    padding-left: 100px;
    font-weight: 400;
    color: #312a19f0;
    letter-spacing: 1px;
}

.feature-icon i {
    background-position: center;
    background-repeat: no-repeat;
    height: 76px;
    width: 76px;
    display: block;
    margin: auto;
    background-size: 56px;
}
.icon-helader {
    background-image: url(../images/ic-heladera.png);
}
.icon-cocina {
    background-image: url(../images/ic-cocina.png);
}
.icon-vajilla {
    background-image: url(../images/ic-vajilla.png);
}
.icon-ropa-cama {
    background-image: url(../images/ic-ropa-cama.png);
}
.icon-toallas {
    background-image: url(../images/ic-toallas.png);
}
.icon-parrilla {
    background-image: url(../images/ic-parrilla.png);
}
.icon-agua {
    background-image: url(../images/ic-agua.png);
}
.icon-energia {
    background-image: url(../images/ic-energia.png);
}

@media (max-width: 768px) {
  .feature .feature-icon {
      float: none;
      margin: 0 auto;
  }
  .feature-lead {
      margin-top: 25px;
      height: auto;
      text-align: center;
      padding-left: 0;
      text-align: center;
  }
}



/*SECTION INSTALATIONS*/
ul.list-featues {
    padding: 0;
    margin: 30px auto 55px auto;
    max-width: 900px;
}
.list-featues li {
    display: inline-block;
    padding: 0 0 0 24px;
    margin: 20px 0 4px 1px;
    list-style: none;
    font-size: 18px;
}
.list-featues li:before {
    content: "";
    background-image: url(../images/check.png);
    background-size: 20px;
    background-position: left center;
    background-repeat: no-repeat;
    padding: 0 0 0 24px;
    margin: 20px 0 4px 1px;
}
.feature-bottom span {
    width: 100%;
    display: block;
    margin-bottom: 15px
}
.feature-bottom h3 {
    color: #95b071;
    font-size: 23px;
    font-weight: 500;
    width: 275px;
    margin: 0 auto;
    line-height: 32px;
}

@media (max-width: 767px) {
    .list-featues li {
        margin: 20px 0 10px 0;
        width: 100%;
        padding: 0;
    }
}

#instalations2.section {
      padding: 7rem 0 2rem 0;
}

/*SECTION ABOUT*/
section#about {
    padding: 2rem 0 4rem 0;
    position: relative;
}
section#about:before {
    content: "";
    height: 450px;
    width: 100%;
    background: #f9f9ef;
    left: 0;
    right: 0;
    position: absolute;
    bottom: 0;
    z-index: -1
}
.card-box-about {
    width: 100%;
    display: block;
    margin: 0 auto;
    background: #FFF;
    height: 610px;
    -webkit-box-shadow: 0px 12px 27px 0px rgb(191, 191, 191);
    -moz-box-shadow: 0px 12px 27px 0px rgb(191, 191, 191);
    box-shadow: 0px 12px 27px 0px rgb(219 219 208);
    overflow: hidden;
    border-radius: 16px;
}
.col-left-bxa {
    height: 100%;
    float: left;
    width: 50%;
    background-size: cover;
    background-position: -500px center;
    background-repeat: no-repeat;
}
.image-slide {
    height: 610px;
    width: 100%;
    background-size: cover;
    background-position: center;
    float: left;
}


.col-right-bxa {
    width: 50%;
    float: left;
    height: 100vh;
    vertical-align: middle;
    position: relative;
    background: #f7f7f7;
}
.elements-table {
    padding: 0 70px;
    width: 100%;
    margin: auto;
    padding: 6rem 5rem;
}
.card-box-about small {
    color: #a0ac5c;
    font-weight: 500;
    margin: 15px 0 65px 0;
    font-size: 38px;
    position: relative;
    font-style: italic;
    font-family: 'Satisfy', cursive;
}
.card-box-about h2 {
    width: 100%;
    font-size: 48px;
    color: #a0ac5c;
    font-weight: 500;
    padding-bottom: 0;
    display: inline-block;
    font-family: 'Satisfy', cursive;
    /* line-height: 68px; */
}
.card-box-about p {
    font-size: 15px;
    color: #797979;
    display: block;
    font-weight: 400;
    padding: 25px 0;
}


.owl-dots {
    position: absolute;
    bottom: 15px;
    text-align: center;
}
.owl-dots {
    position: absolute;
    bottom: 39px;
    text-align: center;
    width: 165px;
    margin: 0 auto;
    display: block;
    left: 0;
    right: 0;
    height: 45px;
    padding: 10px 0;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    z-index: 9;
}

button.owl-dot {
    margin: 0 5px;
}
.owl-dot.active span, .owl-dot:hover span {
    background: #95b071;
    border: 2px solid transparent;
}

.owl-dot span {
    width: 10px;
    height: 10px;
    background: rgba(107, 107, 107, 0.4);
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    border: 2px solid transparent;
    border-radius: 50px;
}


@media (max-width: 767px) {
        .owl-dots {
            bottom: 0;
        }

        .image-slide {
            height: 415px;
        }
        .col-left-bxa, 
        .col-right-bxa {
            width: 100%;
        }

        .card-box-about {
            height: 100%;
        }
        .elements-table {
            padding: 0 30px;
        }

        .col-right-bxa {
            height: auto;
            padding: 4rem 0 1rem 0;
        }

        .card-box-about h2 {
            margin: 0;
            font-size: 56px;
            padding: 0;
            line-height: 48px;
        }
        .card-box-about small {
            font-size: 35px;
            line-height: normal;
            padding-top: 0;
            display: block;
            margin: 0;
        }
        .card-box-about small br {
            display: none;
        }
        .card-box-about h2 br {
            display: none;
        }

        .mb-box-xs {
          margin-bottom: 1.5rem
        }

        .card-box-about h2 {
            font-size: 48px;
            line-height: 60px;
        }

}


/*SECTION actividades*/
#activities {
    background: #f9f9ef;
}


.activity-title {
    position: absolute;
    left: 0;
    right: 0;
    background: #f5f5f5;
    width: 90%;
    margin: 0 auto;
    padding: .7rem 1.114rem;
    bottom: 15px;
    z-index: 4;
    text-align: left;
    border-radius: 5px;
}
.activity-title h4 {
    color: #5f5f5f;
    font-size: 16px;
    letter-spacing: 0px;
    text-transform: none;
    display: inline-block;
    margin: 0;
    font-weight: 400;
    text-align: left;
    line-height: normal;
    height: auto;
}

/*CARDS*/
#activities .single-activity {
    border-radius: 6px;
    background: #fff;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    overflow: hidden;
    margin-bottom: 40px;
    position: relative;
}

#activities .single-activity:hover {
    -webkit-box-shadow: 0px 10px 25px rgb(0 0 0 / 27%);
    box-shadow: 0px 10px 25px rgb(0 0 0 / 27%);
}

#activities .single-activity:hover .activity-img img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

#activities .single-activity .activity-img {
  overflow: hidden;
}

#activities .single-activity .activity-img {
  display: block;
}

#activities .single-activity .activity-img img {
  width: 100%;
  -webkit-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
}

#activities .single-activity .activity-info {
  padding: 30px 28px;
}

#activities .single-activity .activity-info h4 {
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  margin-bottom: 30px;
}

#activities .single-activity .activity-info h4:hover {
  color: #a0ac5c;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  #activities .single-activity .activity-info h4 {
    font-size: 18px;
    line-height: 26px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  #activities .single-activity .activity-info h4 {
    font-size: 20px;
    line-height: 28px;
  }
}

@media (max-width: 767px) {
  #activities .single-activity .activity-info h4 {
    font-size: 20px;
    line-height: 28px;
  }
}



/*============================
SECTION > VALUES
============================= */
.nuestroCuidado .fh5co-uppercase-sm {
    font-size: 17px;
    letter-spacing: 0;
    text-transform: none;
    font-weight: 500;
    color: #424242;
}

.single-value {
    padding: 30px 10px;
    border-radius: 8px;
    background: #fff;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    overflow: hidden;
    text-align: center;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 15px 61px rgba(229, 229, 229, 0.8);
    box-shadow: 0px 15px 61px rgba(229, 229, 229, 0.8);
    height: 250px;
}

.single-value:hover {
  -webkit-box-shadow: 0px 15px 61px rgba(229, 229, 229, 0.8);
  box-shadow: 0px 15px 61px rgba(229, 229, 229, 0.8);
    -webkit-transform: translateY(-4%);
    -ms-transform: translateY(-4%);
    transform: translateY(-4%);
}

.single-value .skill-icon {
  width: 135px;
  height: 135px;
 /* background: #fff;*/
  border-radius: 50%;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
 /* -webkit-box-shadow: 0px 4px 33px rgba(229, 229, 229, 0.68);
  box-shadow: 0px 4px 33px rgba(229, 229, 229, 0.68);*/
}

.single-value .skill-icon img { 
  width: 100%
}

.single-value .skill-content h4 {
    font-weight: 500;
    font-size: 17px;
    /* line-height: 23px; */
    margin: 10px 0;
    color: #4d5651;
}

.single-value .skill-content p {
  font-weight: 300;
  line-height: 24px;
  font-size: 16px;
}



/*SECTION PLACE*/
.bg-2color {
    background-image: url(../../assets/images/bg-2-colors.jpg);
    background-repeat-y: repeat;
    background-position: top center;
    background-size: 100%;
}
.border-title:after {
    content: "";
    position: absolute;
    width: 35px;
    height: 3px;
    background: #95b071;
    bottom: -32px;
    left: 0;
}

.block-text-space-top p {
    padding: 4rem 7rem 0 0;
}

.map-box {
    padding: .514rem;
    background: #f3f3f3;
    border-radius: 5px;
    -webkit-box-shadow: 0px 12px 27px 0px rgb(191, 191, 191);
    -moz-box-shadow: 0px 12px 27px 0px rgb(191, 191, 191);
    box-shadow: 0px 12px 27px 0px rgb(219 219 208);
}
#map {
    height: 500px;
    width: 100%;
    background-color: #fff;
}

/*Secton > places-in*/
.block-text-2 {
    padding: 0 0 0 5rem;
}
.block-text-1 {
    padding-right: 6rem;
}


#places-in h3 {
    color: #535353;
    font-size: 30px;
    font-weight: 300;
    font-family: 'Playfair Display', serif;
    position: relative;
}
#places-in .border-title:after {
    width: 50px;
    height: 2px;
    bottom: -22px;
}


#places-in p {
    font-size: 16px;
    margin-top: 3rem;
    display: block;
    float: left;
    padding: 0;
}
.image-placesIn {
    border-radius: 10px;
    overflow: hidden;
    border: solid 4px #fff;
    -webkit-box-shadow: 0px 15px 61px rgba(229, 229, 229, 0.8);
    box-shadow: 0px 15px 61px rgb(214 214 214 / 80%);
}




@media (max-width: 767px) {
  .block-text-space-top p {
      padding: 4rem 0 0 0;
  }
}


/*============================
contact css
============================= */
.contact-area {
    background: #120d01f0;
    padding: 7rem 0 4rem 0;
    position: relative;
    z-index: 1;
}

.contact-content {
    margin-bottom: 3rem;
}

.contact-area .contact-content p {
    margin-bottom: 15px;
    padding-right: 30px;
    color: #fff;
    font-weight: 300;
    font-size: 15px;
}

.contact-area .contact-content h2, .contact-area .contact-content h4 {
    color: #95b071;
    margin-top: 0;
    font-weight: 400;
    font-family: 'Playfair Display', serif;
    font-size: 29px;
    padding-bottom: 20px;
}

.contact-area .contact-form-wrapper label {
    padding-bottom: 6px;
    font-weight: 400;
    color: #ffffff8c;
}

.contact-area .contact-form-wrapper form input, .contact-area .contact-form-wrapper form textarea {
    padding: 10px 15px;
    /* border: 1px solid #D6D6D6; */
    border-radius: 3px;
    margin-bottom: 20px;
    font-size: 14px;
    color: #f5f5f5;
    background: #ffffff21;
}

.contact-area .contact-form-wrapper form input::-webkit-input-placeholder, 
.contact-area .contact-form-wrapper form textarea::-webkit-input-placeholder {
  opacity: 1;
}

.contact-area .contact-form-wrapper form input:-ms-input-placeholder, 
.contact-area .contact-form-wrapper form textarea:-ms-input-placeholder {
  opacity: 1;
}

.contact-area .contact-form-wrapper form input::-ms-input-placeholder, 
.contact-area .contact-form-wrapper form textarea::-ms-input-placeholder {
  opacity: 1;
}

.contact-area .contact-form-wrapper form input::placeholder, 
.contact-area .contact-form-wrapper form textarea::placeholder {
  opacity: 1;
}

.contact-area .contact-form-wrapper form input:focus, 
.contact-area .contact-form-wrapper form textarea:focus {
    border-color: #95b071;
}

.contact-area .contact-form-wrapper form button {
    padding: 12px 40px;
    border-radius: 50px;
    background: #95b071;
    color: #fff;
    width: 150px;
}

.contact-area .contact-form-wrapper form textarea {
    height: 140px;
}

/*Modal Confirm*/
#modalConfirm .modal-body {
    padding: 65px 0;
    background-color: #f7f7f7;
    border-radius: 12px;
}
h4.modal-title {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    color: #5f5f5f;
}
h2.modal-subtitle {
    margin: 15px 0 0 0;
    font-size: 29px;
    font-weight: 500;
    color: #95b071;
}
#modalConfirm button.close {
    position: absolute;
    right: 20px;
    top: 18px;
    font-size: 26px;
    z-index: 99;
}
.modal-content {
    outline: 0;
    box-shadow: 2px 3px 33px rgba(0, 0, 0, 0.25);
}
